=== debian/changelog ===
qubes-app-shutdown-idle (1.0.1-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 04 Nov 2018 03:17:49 +0100

qubes-app-shutdown-idle (1.0.1-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Handle CentOS python3 version
  * travis: add CentOS

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 04 Nov 2018 03:17:49 +0100

qubes-app-shutdown-idle (1.0.0-1) unstable; urgency=low
  * Initial release

 -- Marta Marczykowska-Górecka <marmarta@invisiblethingslab.com>  Fri, 12 Oct 2018 15:00:00 +0200
