## qubes-app-shutdown-idle 1.0.4

=== debian/changelog ===
qubes-app-shutdown-idle (1.0.4-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 29 Dec 2020 21:18:35 +0100

qubes-app-shutdown-idle (1.0.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml
  * debian: update control && compat
  * Fix build with python3 for CentOS

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 29 Dec 2020 21:18:35 +0100
