=== debian/control ===
Source: qubes-app-shutdown-idle
Section: admin
Priority: optional
Maintainer: Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>
Build-Depends:
 debhelper,
 dh-python,
 python3-all,
 python3-setuptools,
X-Python3-Version: >= 3.7
Standards-Version: 4.4.0.1
Homepage: https://www.qubes-os.org/
#Vcs-Git: git://github.com/QubesOS/qubes-app-shutdown-idle.git
#Vcs-Browser: https://github.com/QubesOS/qubes-app-shutdown-idle

Package: qubes-app-shutdown-idle
Architecture: any
Description: Qubes shutdown idle VM script
 A script that shuts idle VMs
Depends:
 python3-setuptools,
 python3-xcffib,
 python3-pyudev,
 ${python3:Depends},
