## qubes-app-shutdown-idle 1.0.10

=== debian/changelog ===
qubes-app-shutdown-idle (1.0.10-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 29 Apr 2023 15:49:52 +0200

qubes-app-shutdown-idle (1.0.10-1) unstable; urgency=medium

  * Disable tests on too old python

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 29 Apr 2023 15:49:52 +0200

qubes-app-shutdown-idle (1.0.9-1) unstable; urgency=medium

  [ Marta Marczykowska-Górecka ]
  * Fix unsupported asyncio syntax

  [ Marek Marczykowski-Górecki ]
  * ci: run unit tests

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 19 Jan 2023 14:25:39 +0100

qubes-app-shutdown-idle (1.0.8-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add Qubes Builder v2 integration
  * .qubesbuilder: replace 'spec' by 'build'

  [ Marek Marczykowski-Górecki ]
  * rpm: move %description before %prep

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 04 Nov 2022 16:21:42 +0100
