=== debian/changelog ===
qubes-app-shutdown-idle (1.0.13-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Sat, 04 Oct 2025 05:31:25 +0200

qubes-app-shutdown-idle (1.0.13-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Fix for `sysmaint` systems (Whonix & Kicksecure)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Oct 2025 05:31:25 +0200

qubes-app-shutdown-idle (1.0.12-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Update CI
  * Initialize asyncio event loop before using it

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Sep 2025 01:27:51 +0200
